INSTALL   [plain text]


         How to install the XSLT library:

Requirements:
=============

this library requires a recent version of libxml2 which you can grab from
either the GNOME FTP or the xmlsoft.org server:

  ftp://xmlsoft.org/

When installing from a distribution package like a tar.gz:
==========================================================

expand the package

run ./configure possibly indicating the desired installation prefix: 

    ./configure --prefix=/usr

then run

    make

to build the project and

    make install 

(possibly after having gained root access) to install the library
and associated include and scripts.

When installing from a checkout of the GNOME CVS base:
======================================================


run ./autogen.sh possibly indicating the desired installation prefix: 

    ./autogen.sh --prefix=/usr

then run

    make

to build the project and

    make install 

(possibly after having gained root access) to instal the library
and associated include and scripts.